Subject: [SCIGN-0055] Time Series
From: Michael B. Heflin
Date: 8 Mar 1995 17:36:54

******************************************************************************
SCIGN Electronic Mail    Wed Mar  8 17:36:54 PST 1995      Message Number 0055
******************************************************************************

Author: Michael B. Heflin
Subject: Time Series

Global time series derived over the past four years provide an example of the
performance which can be expected from regional arrays being set up within
California.  Time series based on analysis of 16348 station days of GPS data
at JPL are available via Mosaic at URL:

http://sideshow.jpl.nasa.gov/mbh/series.html

Since these time series were computed without ambiguity resolution, they
provide an upper limit for what may be achieved in the SCIGN effort.  The
best measurements are obtained from permanent sites with a long time span such
as ALGO.  Take a look and let me know if you have any questions.

[Mailed From: [email-masked]]